#nav {
	width: 100%;
	float: left;
	margin:0;
	padding: 0;
    list-style: none; }
 
.header {
	display: flex;
	justify-content: space-between;
}

.header ul {
    justify-content: center;
	display: flex;
	margin-bottom: 0.5em
}

#nav li {
	float: left; }

#nav li a {
		display: block;
		padding: 8px 15px;
		text-decoration: none;
		font-weight: bold;
		color: #00adef; }

.company-image-container img {
	max-width: 6em;
	margin: 0.4em;
}
        